.nav-hamburger.icon-f-menu:before {
    content: "\EAAB";
}

/*.nav-hamburger {*/
/*    content:url('http://d24wuq6o951i2g.cloudfront.net/img/events/3257268/assets/a8048b42.nav-menu-hamburger_black.png');*/
/*}*/
body:not(.is-responsive-phone):not(.is-responsive-tablet) .sf.nav.horizontal-hamburger-left-v2 .nav-hamburger {
    display:block;
}
body:not(.is-responsive-phone):not(.is-responsive-tablet) .sf.nav.horizontal-hamburger-left-v2 .children {
    display:none;
}
.sf.nav.horizontal-hamburger-left-v2 .children.open {
    display: inline-block!important;
}